recovery:
  state:
    round: 396
    hash: "7f7ff7387712c725bd5f70c8124070264906594f7141058b9b0433c7ee917ac1cfc0703caa5165e83465d03dc0057fca"
    timestamp: "2025-10-07T21:22:00.184415240Z"
  bootstrap: null
  package: null
  stream: null
